<?php

namespace App\Livewire\Reports;

use Livewire\Attributes\Layout;
use Livewire\Component;

#[Layout('layouts.dashboard')]
class SalesPerformanceGuide extends Component
{
    public function render(): \Illuminate\Contracts\View\View
    {
        return view('livewire.reports.business-intelligence.guide');
    }
}


